/*** GENERAL ******************************************************* */

body {
	margin:0;
	background-color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
}
a, a:visited, a:hover, a:active, a:link {
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
}
img{
	border:0px;	
}
.clear {
	clear:both;
}

/*** WRAPPER ******************************************************** */

#wrapper{
	position:absolute;
	min-width:100%;
	min-height:100%;
}
.center{
	width:1280px;
	margin:0 auto;	
}
@media (max-width: 991px) {
	.center{
		width:100%;
	}
}


#section2,
#section2 .fp-slide,
#section2 .fp-tableCell{
    height: 100% !important;
}

/*** TOP *********************************************************** */
.header-top {
	height: 150px;
	padding: 30px 0 0 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 12;
	box-sizing: border-box;
}

.top {
	padding: 30px 0 0 0;
}


.inner-wrap {
    width: 100%;
    padding: 0 5% 0 5%;
    display: inline-block;
    box-sizing: border-box;
}

#logo{
	display: inline-block;
	float: left;
}


.contact {
	display: inline-block;
	float: right;
	margin-top: 16px;
}

.contact .mail {
	float: left;
	padding-right: 10px;
}

.contact .mail a, .contact .phone a{
	font-size: 20px;
	color: #fff;
}

.contact.botm .mail a, .contact.botm .phone a{
	color: #1c1c1b;	
}

.contact .phone {
	float: left;
	background-image:url(/image/phone.png);
	background-repeat: no-repeat; 
	background-position: 5px 0;
	padding-left: 30px;
}

.contact a:hover {
	color: #fbb900;
}

.contact.bottom .mail a, .contact.bottom .phone a {
	color: #1c1c1b;	
}

.contact.bottom .mail a:hover, .contact.bottom .phone a:hover {
	color: #fbb900;
}

@media (max-width: 600px) {
	.contact {
		float: left;
		width: 100%;
	}
	.header-top {
		padding: 0;
	}
	#logo {
		padding-top: 15px;	
	}
}




/*** CONTENT ******************************************************* */
.content {
	padding: 50px 5% 0 5%;
	
}
.content .img {

	width: 451px;
	height: 578px;
	float: right;
	display: inline-block;
}

.content .contentText {
	max-width: 1000px;
	float: left;
	line-height: 30px;
}

.content .contentText h1 {
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 46px;
	color: #c51341;
	padding-bottom: 20px;
	line-height: 60px;
}

@media (max-width: 1650px) {
	.content .contentText {
		width: 60%;	
		padding-right: 40px;
		box-sizing: border-box;
		margin-bottom: 20px;
	}
	.content .img {
		width: 40%;
	}
	.content .img img{
		width: 100%;
		max-width: 451px;
	}
}

@media (max-width: 991px) {
	.content .img {
		width: 100%;
		float: left;	
	}
	.content .contentText {
		width: 100%;
		float: left;	
	}
}


/*** HEADER ******************************************************** */
.slide {
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;	
}


.section .info {
	position: absolute;
	bottom: 10%;	
	z-index: 12;
	padding: 0 5% 0 5%;
}

.section .info .text {
	font-size: 66px;
	color: #fff;
	margin: 50px 0 50px 0;	
	font-family: 'Montserrat Alternates', sans-serif;
	display: inline-block;
	width: 100%;
}

.section .info .button {
	padding: 19px 45px 19px 45px;
	font-size: 20px;
	color: #fff;
	display: inline-block;
	margin-bottom: 15px;
}

.section .info .buttonred {
	background-color: #c5003e;
}
.section .info .buttonred:hover {
	background-color: #fbb900;
}
	
.section .info .buttonblue {
	background-color: #0172ce;
	background-image:url(/image/insta-white.png);
	background-repeat: no-repeat; 
	background-position: right 12% bottom 50%;
	padding-right: 68px;
}
.section .info .buttonblue:hover {
	background-color: #fbb900;
}

@media (max-width: 950px) {
	.section .info {
		top: 30%;
	}
	
	.section .info .text {
		font-size: 40px;
	}
}

@media (max-width: 460px) {

	.section .info .text {
		font-size: 20px;
	}
	.section .info .button {
		padding: 9px 25px 9px 25px;
		font-size: 15px;
	}
	.section .info .buttonblue {
		padding-right: 68px;
	}
	.section .info {
		bottom: 5%;
		top: auto;
	}
	
}



.fp-watermark {
display: none;
}

.fp-controlArrow {
    position: absolute;
    z-index: 4;
    bottom: 27px !important;
	top: auto !important;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: 0px;
}
.fp-controlArrow.fp-prev {
	left: auto !important;
    right: 50px !important;
	border: none !important;
    width: 22px !important;
	height: 15px !important;
	background-image:url(/image/left.png);
}
.fp-controlArrow.fp-next {
    right: 15px;
    width: 22px !important;
	height: 15px !important;
	border: none !important;
    background-image:url(/image/right.png);
}
.fp-controlArrow.fp-prev:hover, .fp-controlArrow.fp-next:hover {
	background-position: -22px 0;	
}



/*** FOOTER ******************************************************** */
.bottom{ 
	padding: 0 5% 0 5%;
	width: 100%;
	box-sizing: border-box;
}


.bottom .blocks {
	width: 100%;
}	

.bottom .block{
	float: left;
	color: #1c1c1b;
	font-size: 20px;
	line-height: 40px;
}

.bottom h2 {
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 46px;
	color: #256eb5;
	padding-bottom: 20px;
}

.bottom .block1 {
	width: 300px;	
	
}
.bottom .block2 {
	width: 400px;	
}
.bottom .block3 {
	width: 300px;	
}

.bottom .block .phone {
	background-image:url(/image/phone.png);
	background-repeat: no-repeat; 
	background-position: 0 10px;
	padding-left: 30px;
}

.bottom .block .mobile {
	background-image:url(/image/mobile.png);
	background-repeat: no-repeat; 
	background-position: 0 10px;
	padding-left: 30px;
}

.bottom .block .mail {
	background-image:url(/image/mail.png);
	background-repeat: no-repeat; 
	background-position: 0 10px;
	padding-left: 30px;
}

.bottom .block .instagram {
	background-image:url(/image/insta.png);
	background-repeat: no-repeat; 
	background-position: 0 8px;
	padding-left: 35px;
}

.bottom .block a:hover {
	color: #fbb900;
}

@media (max-width: 500px) {
	.bottom h2 {
		font-size: 36px;
	}
}


.bottom .balk {
	position: absolute;
	float: right;
	bottom: 0px;
	right: 100px;
	background-image:url(/image/footer.png);
	background-repeat: no-repeat;
	width: 74px;
	height: 273px;
		
}

@media (max-width: 1550px) {
	.bottom .balk {
		display: none;	
	}
}

@media (max-width: 900px) {
	.bottom .block{
		width: 100%;
	}
}

/*** CREDITS ******************************************************* */
#credits{
	float:left;	
	padding:35px 0 35px 0;	
	text-align:left;
	font-size:13px;
	color:#9b9b9b;
	width: 100%;
}
#credits a{
	font-family: Arial, Helvetica, sans-serif;
	color: #9b9b9b;
	font-size:13px;
}

#credits #jc{
	padding:2px 4px 2px 21px;
	background-image:url(/image/jc.png);
	background-position:left 1px;
	background-repeat:no-repeat;
	transition:all 0.5s ease 0;
}

#credits a#jc:hover{
	color: #0082cb;	
}

#credits #jc:hover{
	background-image:url(/image/jc-hover.png);	
}

#credits #sc{
	padding:3px 4px 2px 19px;
	background-image:url(/image/sc.png);
	background-position:2px 1px;
	background-repeat:no-repeat;
	transition:all 0.5s ease 0;
}

#credits #sc:hover{
	background-image:url(/image/sc-hover.png);	
	background-repeat:no-repeat;
}

#credits a#sc:hover{
	color: #fbb900;	
}


